pyparted (3.11.2-6) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.11.1-13 < 3.11.2-6.

Package: [Main page]